Page MenuHomePhabricator

Plagiarism detection tools for text (tracking)
Open, MediumPublic

Description

Tracking ticket for the CopyVio project


See Also:
T120453: Copyvio tools for Commons (for non-text media)

Related Objects

StatusSubtypeAssignedTask
OpenNone
Resolved Fhocutt
DeclinedNone
Resolvedkaldari
ResolvedEarwig
Resolvedkaldari
Resolvedkaldari
Resolvedbd808
Resolvedbd808
Resolved yuvipanda
Resolved TBolliger
ResolvedNiharika
ResolvedNiharika
OpenNone
ResolvedMusikAnimal
ResolvedMusikAnimal
ResolvedNiharika
DuplicateNone
ResolvedNiharika
ResolvedNiharika
ResolvedEarwig
ResolvedMusikAnimal
ResolvedNiharika
ResolvedNiharika
ResolvedNiharika
ResolvedNiharika
ResolvedNiharika
OpenNone
OpenNone
ResolvedMusikAnimal
DuplicateNone
ResolvedMusikAnimal
ResolvedMusikAnimal
Resolvedkaldari
DuplicateNone
ResolvedDannyH
ResolvedNiharika
ResolvedDannyH
ResolvedMusikAnimal
ResolvedMusikAnimal
ResolvedMusikAnimal
ResolvedMusikAnimal
DeclinedNone
DuplicateNone
ResolvedMusikAnimal
OpenNone
DeclinedNone
OpenNone
ResolvedNiharika
ResolvedMusikAnimal
ResolvedNiharika
ResolvedNiharika
ResolvedNiharika
ResolvedMusikAnimal
Resolvedkaldari
DeclinedNone
ResolvedMusikAnimal
ResolvedMusikAnimal
ResolvedMusikAnimal
ResolvedNiharika
DuplicateNone
ResolvedMusikAnimal
ResolvedMusikAnimal
ResolvedMusikAnimal
DuplicateMusikAnimal
ResolvedMusikAnimal
ResolvedMusikAnimal
ResolvedDannyH
ResolvedSamwilson
OpenNone
OpenNone
OpenNone

Event Timeline

DannyH created this task.Oct 28 2015, 7:38 PM
DannyH raised the priority of this task from to Needs Triage.
DannyH updated the task description. (Show Details)
DannyH added a project: Community-Tech.
DannyH moved this task to Older: Tracking Work by Others on the Community-Tech board.
DannyH added a subscriber: DannyH.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 28 2015, 7:38 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 8 2015, 6:58 PM
Restricted Application added a subscriber: JEumerus. · View Herald TranscriptJan 21 2016, 12:47 AM
DannyH renamed this task from CopyVio (tracking) to CopyVio tools (tracking).Mar 29 2016, 5:42 PM
DannyH triaged this task as Medium priority.
Niharika renamed this task from CopyVio tools (tracking) to Plagiarism detection tools (tracking).Mar 29 2016, 5:44 PM
Aklapper renamed this task from Plagiarism detection tools (tracking) to Text plagiarism detection tools (tracking).Jun 13 2016, 5:50 PM
Aklapper updated the task description. (Show Details)
DannyH renamed this task from Text plagiarism detection tools (tracking) to Plagiarism detection tools for text (tracking).Jun 13 2016, 9:01 PM

[not a Tracking-Neverending bug per definition; maybe Epic or such was meant?]